<!DOCTYPE html>
<html lang="fr">

<head>
<meta charset="utf-8"/>
<title>TheOldFashion</title>
  <link href="styles.css" rel="stylesheet"/>
  <Link href="positionnement.css" rel="stylesheet"/>
</head>

<body>
    <header>
        <nav>
            <ul>
                <li>
                <a href="">About</a>
                </li>
                <li>
                <a href="">Portfolio</a>
                </li>
                <li>
                <a href="">Articles et Publications</a>
                </li><li>
                <a href="">Wordpress Themes</a>
                </li>
                <li>
                <a href="">Archives</a>
                </li>
                <li>
                <a href="">Contact</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1> 
            <span>The</span><br>OldFashion
            <txt></txt>
        </h1>
        <article>
            <h2>A Designer's Journey Into Sublime Text 2
            </h2>
            <p>I'm a huge fan of TexteMate</p>
            <p>For years, it has been my editor of choice, the first thing I open -if it's not already opened- when I do client work</p>
            <p>However, I've been hearing good praise for Sublime Text 2. This relatively new, cross platform text editor has definitely caught my attention. And because the alpha version of TextMate2 never grown on me, I decided to give it a try</p>
            <p>
            <a href="https://google.com/">Continue Reading...</a>
            </p>
        </article>
        <aside>
            <section>
                <h3>About</h3>
                <p>this is the site of Rodrigo Galindez,
                    interaction Designer and Typomaniac.
                    A collection of thoughts about design,
                    typography technology and life, served
                    fresh from Cordoba, Argentina.
                </p>
                <p href=>Recently on <a href="https://google.com/"> Twitter</a></p>
            </section>
            <section>
                <h3>Elsewhere</h3>
                <p></p>
                <ul>
                    <li><a></a></li>
                    <li>
                    <a></a> 
                    </li>
                    <li>
                    <a></a>
                    </li>
                    <li>
                    <a></a>
                    </li>
                </ul>
            </section>
    
        </aside>
    </main>
    <footer>
    <p></p>
    <p></p>
    </footer>

</body>
</html>